mnoGoSearch 3.2.33 reference manual: Full-featured search engine software
Prev |  | Next

# PopRankFeedBack

## Name

PopRankFeedBack -- calculates sites weights

indexer.conf

## Synopsis

PopRankFeedBack {yes | no}

## Description

Calculates sites wights before Popularity Rank calculation. Default value is "no".

## Examples

    PopRankFeedBack yes

Prev | Home | Next
Period | Up | PopRankShowCntRatio